html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, 
pre, a, em, font, img, strong, sub, tt, var, b, u, i, 
center, ol, ul, li, fieldset, form, label, legend, table,  
tbody, tfoot, thead, tr, th, td 
{ margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; } 
ol, ul { list-style: none; } 
:focus { outline: 0; } 
table { border-collapse: collapse; border-spacing: 0; }


* {margin:0; padding:0}
body {padding:0; margin:0; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; background:#999;}
* focus, a:focus {border:none; outline:none;}

/*----------------- Структура -----------------------*/

.wrapper {width:960px; margin:0 auto 30px auto; background:#fff; padding:15px 15px 0 15px;}
.header {background:url(../images/header_bgr.gif) repeat-x; height:110px; border-bottom:5px solid #1b6734; margin-bottom:15px;}
.logo {background:url(../images/logo.gif) top center no-repeat; width:230px; height:110px; float:left; margin-right:15px;}
.head {height:80px;	color:#fecf8d;}
.left {width:230px;	float:left;	margin-right:15px;}
.left .moduletable, .left .moduletableblock {margin-bottom:30px;}
.left h3 {font-family:"Times New Roman", Times, serif; font-size:15px; font-weight:bold; border-bottom:5px solid #1b6734; text-transform:uppercase; margin-bottom:5px;}
.left .moduletableblock {background:#d3ebdb;padding:5px 10px 5px 10px;}
.left .moduletableblock h3 {border:none;}
.left .moduletable {margin-bottom:20px;}
#content {min-height:600px; height:auto!important; height:600px;}
#content.narrow {width:715px; float:left;}
#content .moduletable, #content .moduletable_user2 {
	background:#fffff0;	padding:15px; border:1px solid #ccc; margin-bottom:15px;}
.moduletable_collage {margin-bottom:20px;}
#content h3 {
	padding:0 0 20px 0
}
#content .moduletable_user2 h3 {
	padding:0 0 10px 0;
	font-size:12px;
	font-weight:bold;
}
#content .moduletable img {margin-left:10px;}

.footer {border-top:5px solid #ccc; padding-top:10px; font-size:11px; color:#999;}
.footer a, .footer a:visited {color:#808080;}
.moduletable_credits {width:230px; float:right; margin-right:15px; text-align:right;}
.moduletable_footer {float:left; width:230px;  margin-right:15px;}
.moduletable_footer_menu {width:440px; float:left;}
.moduletable_weblinks {float:left; }
.moduletable_weblinks a, .moduletable_weblinks a:visited {margin-left:5px; font-weight:normal; }

.clear {clear:both;}
/*----------------- Общи стилове -----------------------*/

h1, h2, h3 {font-weight:normal;}
h1 {font-size:26px;	padding:33px 0 0 0;}
.head h1 {background:url(../images/header_logo.gif) 247px 23px no-repeat}

h2, .componentheading {font-size:26px; padding:0 0 20px 0}
.contentheading, #content h3 {font-size:18px; padding:0 0 10px 0}

p {margin:5px 0 15px 0;}
a, a:visited {color:#009933;text-decoration:none;font-weight:bold;}
a:hover {text-decoration:underline;}

.left a, .left a:visited {font-weight:normal}
.left a img {border:none;}

.contentheading a {font-weight:normal;}
#content a img {padding:3px;}
ul, ol {padding:0;	margin:0;}
ul li {list-style:none;}
ol li {list-style-position:inside}
li {margin:5px 0 10px 0;}
#content ul li {background:url(../images/arrow.gif) 0 5px no-repeat; padding-left: 20px;}

span.button {padding:2px 7px;cursor:pointer;}
span.button a, span.button a:visited {color:#4d0f11}
span.button a:hover {text-decoration:none}

.button {font-size:0.9em; padding:1px 3px; 
	color:#0f4d23;
	background-color:#d3ebdb;
	cursor:pointer;
	border: 1px solid;
	border-color: #adccb8 #56996c #56996c #adccb8;
}
.button:hover {
	background-color:#bcebcb;
	border-color: #56996c #0f4d24 #0f4d24 #56996c;
}
input, textarea, select {background-color:#e6f2ea; color:#4d0003; border: 1px solid; border-color: #56996c #adccb8 #adccb8 #56996c; padding:0 3px}
.invalid {color:red; }
.checkbox {background:none; border:none; padding:none;}
.asterix {color:red; margin-right:2px;}

.sectiontableentry0, .sectiontableentry1, .sectiontableentry2 {border:1px solid; border-color:#fff #cfe5d6 #cfe5d6 #cfe5d6;}
.sectiontableentry1 {background:#e6f2ea}

#glossarylist td {color:#4d0003;border: 1px solid;	border-color: #fff #e5cfd0 #e5cfd0 #fff; height:25px;}
#glossarylist th {color:#000;border: 1px solid;	border-color: #fff #ccc #ccc #fff; background:#e5e5e5; height:35px;}
#glossarylist td, th {text-align:left;padding:0 5px;vertical-align: middle;}
#glossarylist thead, h2 {}
.roweven {background-color: #e6f2ea;}



.img_caption {
	color:#808080;
	font-size:11px;
	text-align:center;
}
.createdate {
	color:#808080;
	font-size:11px;
	border-bottom:1px solid #ccc;
}
.pagenav {
	font-size:11px;
}
.readon {
	font-size:11px;
}
.small {color:#808080; font-size:11px;}
.right {float:right;}
.left {float:left;}
.error, .message, .red {color:red;}
.blog_more {background:#ebebeb; padding:15px; border:1px solid #ccc}
.par {font-size:18px;}
fieldset {border:none;}
.article_separator {margin-bottom:10px;}
.margin_bottom {display:block; height:20px;}


/*--------------------- Общ стил за таблица ---------------*/
.table {border:1px solid; border-color: #e5e5e5 #b3b3b3 #b3b3b3 #e5e5e5;pading:0;}
.table thead {background:#e5cfcf; }
.table th {border:1px solid; border-color:#fff #56996c #56996c #fff; padding:10px 10px; text-align:center; font-weight:bold;}
.table td {border:1px solid; border-color:#fff #ccc #ccc #fff;  padding:3px 10px; background:#f2f2f2}

/*--------------------- Таблица в потребителски профил ---------------*/
.table_user {border:1px solid; border-color: #e5e5e5 #b3b3b3 #b3b3b3 #e5e5e5; pading:0;}
.table_user td {border:1px solid; border-color: #fff #ccc #ccc #fff; padding:3px 10px; background:#f2f2f2; vertical-align:top}
.table_user td:first-child {text-align:right; background:#e5e5e5}
.table_user .inputbox {width:300px;}
.avatar_img {float:left; width:160px}
.avatar_tools {float:left; width:400px}
button.user_profile {margin:10px 0; padding:5px 10px;}


/*--------------------- Общ стил за таблица в лявата колона ---------------*/
.left .table {width:100%}
.left .table th {padding:5px;}
.left .table td {padding:3px 5px;}

/*------------------------ Главно меню ----------------------*/
.moduletable_menu_main {background:red;}
.moduletable_menu_main li {	background:none; padding:0; margin:0; float:left; }
.moduletable_menu_main a {display:inline-block; padding-top:10px}
.moduletable_menu_main .active a, .moduletable_menu_main a:hover {background:url(../images/menu_active.gif) top center no-repeat;}
.moduletable_menu_main a:hover {text-decoration:none;}
.moduletable_menu_main span {padding:0 25px; border-left:1px solid #1b6734; border-right:1px solid #1b6734; border-collapse:collapse; text-transform:uppercase;}
.moduletable_menu_main .item18 span {padding-left:0; border-left:none;} /*purvi link ot menuto*/
.moduletable_menu_main .item9 span {border-right:none;} /*posleden link ot menuto*/

/*------------------------ Долно меню ----------------------*/
.moduletable_footer_menu li {background:none; padding:0; margin:0; display:inline;}
.moduletable_footer_menu span {padding:0 10px; border-left:1px solid #ccc; border-right:1px solid #ccc;}


/*----------------- СПЕЦИФИЧНО ЗА ОТДЕЛНИТЕ КОМПОНЕНТИ -----------------------*/

#Kunena a img, #ag_agorawrap a img {
	border:none;
	padding:0;
	margin-left:0;
}
#content ul li {
	background:none;
	padding-left:5px;
}
.jglatestcatlatest_pic {margin:0 auto;}
.jglatestcatlatest_pic ul {display:none;}
.jg_voting {display:block;}
.jg_cmtr textarea {height:45px; width:600px;}
#content .gallery a img {border:1px solid #ccc;	padding:3px; margin-left:0px;}

/*----------------- За коментарите под статиите -----------------------*/
.comment_form_title {font-weight:bold; margin-left:155px; color:#660609}
pre { white-space:normal;} 
.comments {border:1px solid #e5e5e5;}
.row0 {background:#fff!important}
.row1 {background:#e6f2ea!important}
.row0, .row1 {border:1px solid ; border-color:#fff #e5cfd0 #e5cfd0 #fff;}


/*----------------- Списъци в лявата колона -----------------------*/
.whos_online li, .k2LoginBlock li {font-weight:normal; font-size:0.9em; margin:0; background:url(../images/arrow_black.gif) 0 4px no-repeat; padding-left:15px;}
.k2UserBlock li, .k2CategoriesListBlock li, .latestglossary li, .forum_latest li span:first-child, .joomgstats_ li, .gallery_bestof li, moduletable_k2_most li {margin:2px 0; background:url(../images/arrow.gif) 0 4px no-repeat; padding-left:15px;}

/*----------------- Модул login -----------------------*/
#modlgn_remember {vertical-align:middle; padding:0; background:none; border:none;}
#button_submit {padding:0 1px;}

/*----------------- Модул Анкета -----------------------*/
.poll_check {vertical-align:middle; padding:0; background:none; border:none;}
.poll .small {margin:10px 0;}

/*----------------- Модул Статистика от галерията -----------------------*/
.joomgstats_text {min-width:100px;display:block; float:left;}
.poll .small {margin:10px 0;}

/*----------------- За Галерията -----------------------*/
.jg_toplist {display:none}

/*----------------- Компонент Анкета -----------------------*/
#poll h2 {padding-bottom:10px; border-bottom:1px solid #CFE5D6;}
#poll .contentpane {margin-top:20px;}
#poll .sectiontableentry1, #poll .sectiontableentry0 {padding:15px 5px;}
#poll .item {font-weight:bold; margin-bottom:10px;} 
#poll .value {margin-right:20px;}

/*----------------- Карта на сайта -----------------------*/
ul.level_0 li {width:330px; float:left; background:url(../images/arrow.gif) 0 5px no-repeat; padding-left: 20px; margin-bottom:10px; font-size:1.2em}
ul.level_1 li, #content .xmap ul.level_2 li {width:auto; background:none; padding-left:0; margin-bottom:0; font-size:0.9em}
ul.level_1 li {padding-left:10px; font-size:0.9em}
ul.level_2 li {padding-left:0; font-size:0.9em}
ul.level_3 li a, #content .xmap ul.level_3 li a:visited {margin-right:5px; padding-right:5px; border-right:1px dotted #999; color:#999;}
ul.level_3 li a.xmapexcl, #content .xmap ul.level_3 li a.xmapexcl:visited {margin-left:-5px;border:none;}
.xmap .active {font-style:italic;}
.xmap a img {border:none; padding:0; margin:0;}

/*----------------- Captcha -----------------------*/
